Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6220

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2007-6220
Last Modified 05 Sep 2008 05:32:42
Published 04 Dec 2007 12:46:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-6220

Summary

typespeed before 0.6.4 allows remote attackers to cause a denial of service (application crash) via unspecified network behavior that triggers a divide-by-zero error.

Vulnerable Systems

Application

  • Typespeed 0.4

  • Typespeed 0.4.1

  • Typespeed 0.4.2

  • Typespeed 0.4.4

  • Typespeed 0.6.3


References

BID - 26671

SECUNIA - 27905

CONFIRM - http://tobias.eyedacor.org/typespeed/ChangeLog

CONFIRM - http://tobias.eyedacor.org/typespeed/#News

XF - typespeed-packet-dos(38807)


Last Updated: 27 May 2016 10:46:24